
Smart Proxy - Refactor #29175

Fix Rubocop: Style/Alias

02/25/2020 09:54 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Core   

Target version:    

Difficulty:  Fixed in Releases: 2.1.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/746

  

Description

Related issues:

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision dbe57b77 - 02/25/2020 10:15 PM - Michael Moll 

Fixes #29175 - Fix Style/Alias cop

History

#1 - 02/25/2020 09:54 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added

#2 - 02/25/2020 09:58 PM - The Foreman Bot

- Pull request https://github.com/theforeman/smart-proxy/pull/746 added

#3 - 02/25/2020 10:15 PM - The Foreman Bot

- Fixed in Releases 2.1.0 added

#4 - 02/25/2020 11:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset dbe57b775ce5b13092a02c45289eead590e22826.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

https://projects.theforeman.org/projects/smart-proxy/repository/7/revisions/dbe57b775ce5b13092a02c45289eead590e22826
http://www.tcpdf.org

